#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Jun 06 08:11:55 EDT 2024
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1717636670181
maven-metadata-drkmatr1984-repo.xml.error=
maven-metadata-drkmatr1984-repo.xml.lastUpdated=1717672764764
maven-metadata-enginehub-repo.xml.error=
maven-metadata-enginehub-repo.xml.lastUpdated=1717672764767
maven-metadata-ess-repo.xml.error=
maven-metadata-ess-repo.xml.lastUpdated=1717636670173
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1717675915744
maven-metadata-maven-default-http-blocker.xml.error=Could not transfer metadata com.destroystokyo.paper\:paper-parent\:dev-SNAPSHOT/maven-metadata.xml from/to maven-default-http-blocker (http\://0.0.0.0/)\: Blocked mirror for repositories\: [md_5-repo (http\://repo.md-5.net/content/groups/public/, default, releases+snapshots), placeholderapi (http\://repo.extendedclip.com/content/repositories/placeholderapi/, default, releases+snapshots), mvdw-software (http\://repo.mvdw-software.be/content/groups/public/, default, releases+snapshots), sk89q-repo (http\://maven.sk89q.com/repo/, default, releases+snapshots)]
maven-metadata-maven-default-http-blocker.xml/@default-maven-default-http-blocker-http\://0.0.0.0/.lastUpdated=1717672764762
maven-metadata-md_5-repo.xml.error=
maven-metadata-md_5-repo.xml.lastUpdated=1717675915731
maven-metadata-mvdw-software.xml.error=
maven-metadata-mvdw-software.xml.lastUpdated=1717675915738
maven-metadata-papermc.xml.lastUpdated=1717636670171
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1717675915735
maven-metadata-repo.mikeprimm.com.xml.error=
maven-metadata-repo.mikeprimm.com.xml.lastUpdated=1717636670175
maven-metadata-sk89q-repo.xml.error=Could not transfer metadata com.destroystokyo.paper\:paper-parent\:dev-SNAPSHOT/maven-metadata.xml from/to sk89q-repo (http\://maven.sk89q.com/repo/)\: status code\: 522, reason phrase\:  (522)
maven-metadata-sk89q-repo.xml/@default-sk89q-repo-http\://maven.sk89q.com/repo/.lastUpdated=1717675915741
maven-metadata-sonatype.xml.error=
maven-metadata-sonatype.xml.lastUpdated=1717636670184
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1717672764760
maven-metadata-spigotmc-public.xml.error=
maven-metadata-spigotmc-public.xml.lastUpdated=1717636670182
maven-metadata-vault-repo.xml.error=
maven-metadata-vault-repo.xml.lastUpdated=1717636670176
